/*____________________________________________*/
/*                           Navbar                */
/*___________________________________________*/



.icon-nav{
  color:var(--clr-8);
}
.icon-nav:hover{
  color:rgb(255, 253, 253)
}
.menu-des {
  font-family: 'Poiret One';
  background-color:rgb(70, 175, 10)!important;
  color: #ffffff;
  padding: 15px 25px 10px 25px;
  margin-top: 10px;
  margin-left: 20px;
  font-weight: 700!important;
  border-radius: 5px;
  font-size:18px;
  padding-top:16px;
}

.navbar .navbar-nav .nav-link {
  color: #cfcece;
  border-radius: 0.25rem;
  margin: 0 0.10em;
  padding-top: 16px;
  padding-right: 3px;
  font-size:17px;
  line-height: 65px;
/*   font-weight: 600; */


}

/*
.navbar .navbar-nav .nav-link:not(.disabled):visited {
  color:  #353333!important;
}
*/
.navbar .navbar-nav .nav-link:not(.disabled):hover,
.navbar .navbar-nav .nav-link:not(.disabled):focus {
  color:  #fff!important;
}


/* Underline navbar  */
.navbar .navbar-nav .nav-item {
  position: relative;
}
.navbar .navbar-nav .nav-item::after {
  position: absolute;
  bottom: 15px;
  left: 0;
  right: 0;
  margin: auto;
  background-color:  #fff;
  width: 0%;
  content: "";
  height: 2px;
  transition: all 0.65s;
}  

.navbar .navbar-nav .nav-item:hover::after {
  width: 100%;
}
.navbar .navbar-nav .dropdown-menu {
  background-color: #e9efea;
  border-color: #d5d9c9;
}
.navbar .navbar-nav .dropdown-menu .dropdown-item {
  color: var(--clr-6);
  border-color: rgb(86, 233, 18);
}
.navbar .navbar-nav .dropdown-menu.show {
  border-color: var(--clr--8);
  background-color: #d5d7d7;;

}
.navbar .navbar-nav .dropdown-menu .dropdown-item{
  text-align: center;
  font-weight: 400;
  font-size: 15px;

}

.navbar .navbar-nav .dropdown-menu .dropdown-item:hover,
.navbar .navbar-nav .dropdown-menu .dropdown-item:focus,
.navbar .navbar-nav .dropdown-menu .dropdown-item.active {
  color: rgb(255, 255, 255);
  background-color:  var(--clr-5);

}




.dropdown-divider {
  border-top:1px solid var(--clr-3) !important;
}



/* .navbar .navbar-nav .dropdown-menu .dropdown-divider {
  border-top-color: rgba(8, 255, 70, 0.199);
}


.navbar .navbar-nav .dropdown-menu .dropdown-divider-2 {
  border-top-color: rgba(156, 226, 15, 0.905);
  border-top-width: 4px;
} */



/* Remove border from toggler */
.navbar-toggler {
    border: 0 !important;
}

.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none !important;
    box-shadow: none !important;
    border: 0 !important;
}

/* Lines of the Toggler */

.toggler-icon{
    width: 30px;
    height: 3px;
    background-color: #fff;
    display: block;
    transition: all 0.2s;
}

/* Adds Space between the lines */
.middle-bar{
    margin: 5px auto;
}

/* State when navbar is opened (START) */
.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggler .middle-bar {
    opacity: 0;
    filter: alpha(opacity=0);
}

.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}
/* State when navbar is opened (END) */

/* State when navbar is collapsed (START) */
.navbar-toggler.collapsed .top-bar {
    transform: rotate(0);
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
    filter: alpha(opacity=100);
}

.navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0);
}
/* State when navbar is collapsed (END) */

/* Color of Toggler when collapsed */
.navbar-toggler.collapsed .toggler-icon {
    background-color: #fff;
}




